Subject: AGENDA IBIS MEETING 3/13/98

From: [email-masked] (Bob Ross)
Date: Fri, 6 Mar 98 10:49:31 PST

IBIS Open Forum Meeting Agenda 
                                for 3/13/98

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   5-23353         2913463

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.
 
 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Peters
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      International Progress                                  Rusher/Ross
      - IEC 62014-1 (IBIS Version 2.1)
      - EIAJ III (I/O Interface Model for ICs)
      - 93/67/NP IBIS and EMC Simulation - Meeting report     Ross/Perrin

      IBIS (East) Users Group Meeting                         Ross

      European IBIS Summit Meeting Review                     Ross

      DATE98 & PCB Symposium Review                           Ross

      Editing Committee                                       Ross/Peters
      BIRD44 - Interpretation of Min/Max/Weak/Strong Data     Ross

      IBISCHK2+ (Ver 2.115) PROGRESS                          Flora/Rokusek

      Version 3.1 Parser Development                          Ross/Peters
      - Billing
      - Tests
      - Samples

      BUG19 - Warning for "typ" Data Outside "min and "max"   Ross

      Cookbook Status                                         Peters
      - Examples

      IBIS Model Review Committee                             Flora

      JC-16B - SSTL, HSTL Modeling                            Sessions/Rusher

      New Administrative Issues                               All

 9:15 Technical Discussion

      BIRD42.3 - Modeling Current Waveforms                   Kumar/Ross

      BIRD45.1 - Dynamic Clamps                               Orhanovic/Muranyi

      BIRD46.1 - Relaxation of Some IBIS Model File Name      Flora
                 Restrictions

      BIRD47 - Remove Pin Name as a Sub-Param of the          Peters
               [Pin List] Keyword

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off